In a difficult economy like the one we faced in 2008, flexibility is key. TJX has one
of the most flexible business models in the world along with great financial strength.
For a Company as large as TJX, our flexibility allowed us to react quickly and strategically
when the economy declined dramatically in the fall. Our business held its own
and performed better than most of the retail industry in 2008. We continued to deliver
great value, which continued to attract customers to our stores even as the holiday
shopping season became deeply promotional. Customer traffic was up for the year,
which indicates we are gaining market share in this tough environment. We believe
the retail environment will remain extremely difficult in the year ahead and we are
taking a prudent approach in 2009. That said, our long-term vision to grow TJX as a
global, off-price/value retailer remains unchanged. We are capitalizing on the flexibility
in our business to take actions today that will help us weather the recession and position
us well to emerge in an even stronger competitive position when times improve.
While our 2008 results were below our expectations for the full year, our performance
exceeded our plans up until the fourth quarter, as the economy deteriorated suddenly
and significantly. The economic downturn impacted retailers across the board, but
as the fourth quarter progressed, our off-price/value proposition continued to resonate
with customers and our consolidated
comparable store sales were among the top
of our retail peer groups. Overall for 2008,
net sales were $19.0 billion, a 4% increase
over the prior year, and consolidated
comparable store sales increased 1%. Net
income from continuing operations was
$915 million. Adjusted diluted earnings per
share from continuing operations were
$2.01, a 4% increase over the adjusted
$1.93 in the prior year.1 Overall, we grew
total square footage by 4%, netting 123
stores to end the year with 2,652 stores.
One of the highlights of the year
was that consolidated merchandise
margins were up overall, despite
the challenging consumer environment
and over strong increases
last year. Additionally, our A.J.
Wright division, an important
growth vehicle for our future,
made great progress in 2008 and
achieved profitability for the year.
Further, our T.K. Maxx businesses
in Europe performed extremely well in a very difficult retail environment. Our new
HomeSense business in the U.K. got off to a solid start. Our stores in Germany
outperformed our expectations, which is very encouraging for our growth prospects
in Europe, considering that we believe Germany alone could support 250-300 stores
in the long term.
conservative approach in 2009
We are taking a conservative approach in 2009. We are implementing actions in the
short term to protect the bottom line in an uncertain economic environment that we
believe also will position us to be even stronger in the long term. The three main planks
of our strategy are to plan comparable store sales conservatively, run the business with
very lean inventories, and eliminate approximately $150 million from our already low
cost structure.
even smarter off-price buying
Establishing conservative comparable store sales plans forces inventory levels and expenses
to be structured around this reduced sales expectation. To the extent that we
exceed our plans, we will flow more profits to the bottom line. One key opportunity
to drive sales goes to the heart of our business and that is being even smarter off-price
buyers. In a fiercely promotional environment, delivering great fashion and brands at
extreme value is critical. We are placing an even greater emphasis on brands and buying
even closer to need. Further, we are aggressively shifting more of our purchase dollars to
off-price, closeout deals, which create excitement in our stores and the WOW factor
that our customers love. We see our stores as the destination for moderate- to high-end
brands at low-end prices! The flexibility we have in our stores and distribution centers
supports our off-price buying strategies. Our stores have no walls between departments,
so we can expand and contract departments to take advantage of buying opportunities.
Further, we have implemented greater efficiencies in our distribution network, which
gives our buyers confidence to make closer-to-need buys, knowing the merchandise
will flow to our stores when it is needed on the selling floor.
initiatives to drive sales
As always, we are taking intelligent risks to drive sales, which includes testing new
merchandise initiatives and expanding those that are working. At Marshalls, The Cube,
which we rolled out to over 280 additional stores in 2008, following successful testing
in the prior year, is driving the Juniors business. This is exciting because attracting
younger customers is a key to our growth. At T.J. Maxx, our expanded accessories
departments continue to do very well and The Runway designer departments continue
to help us attract upscale department-store customers in specifically targeted demo-
graphic markets. The continued success of our expanded footwear departments at
Marshalls and Winners prompted our 2008 tests of the Shoe MegaShop by Marshalls
in the U.S. and STYLESENSE in Canada. We opened just four stores between these
two concepts in 2008, and in 2009, we will continue to test these concepts. If they
continue to be successful, as we expect they will be, they represent two new growth
vehicles for North America. Testing new merchandise initiatives is a key way to inject
more excitement into our stores and develop ways in which to grow our business.
marketing: bolder message, bigger audience
We will be bolder in our marketing in 2009 through our new advertising campaigns,
which will aggressively communicate our value message and educate customers about
our off-price concept. We learned a lot from the testing and analysis that we conducted
in 2008 and have found a strategy that we believe will simultaneously reduce our
marketing spend and reach a broader audience in the upcoming year. We are looking
forward to the launch of our first-ever national network television campaign, which
means penetrating advertising markets for 35% of our store base where we have never
before advertised on television.
tighter inventorie s, faster turns
Another major strategy of our conservative approach in this challenging retail environment
is to run our business with both leaner and even fresher inventories. We entered
the year in a historically low and liquid inventory position. For our buyers, this means
having sweaty palms and making more off-price
deals. We are flowing new merchandise assortments
to our stores nearly every day and driving faster
turns. We believe our stores look fresher than ever
this spring, which sets us apart from many other
retailers. We expect that managing with very lean
inventories, combined with our initiatives to drive
sales, will lead to even higher merchandise margins
in 2009 while simultaneously offering truly excellent
value to customers.
cost savings boost profitability
The third major strategy in our conservative
approach in 2009 is lowering our cost structure by
approximately $150 million to protect profitability.
As part of our off-price business model, we have
always operated with a low cost structure. However,
with the challenges of an extremely weak
consumer environment, we have taken a hard
look at opportunities to improve efficiencies
and processes that will reduce our expenses
even further. Overall, these strategies were
well received when communicated to the organization, and Associates across the Company
are contributing new ideas for reducing expenses. The cost-savings measures span
all areas of the organization, including a hiring and salary freeze and voluntary retirement
program; store and distribution center efficiencies; the reduced marketing spend we
mentioned earlier, and; driving savings in the procurement of non-merchandise supplies
and services. These are just some of the actions that we are taking at this time and we
hope they will be enough to endure the recession; that said, we may need to implement
additional measures should the economic environment worsen. Importantly, we expect
these actions will not only help protect the bottom line in the short term, but will also
improve our cost structure for the long term.
growing our customer and vendor base
The volatile retail environment offers opportunities for us to grow our customer and
vendor base for the future. With our value proposition, we are attracting new customers
and gaining market share. Despite consumer weakness in 2008, we remained a shopping
destination of choice. Even as the department and specialty stores reached historically
high levels of promotions in the fourth quarter, we saw an increase in customer traffic at
our stores. Our history tells us that when customers discover our values in difficult times,
they continue to shop our stores when times improve. This is key, because even a slight
improvement in the economy and capturing a piece of an increase in consumers discretionary
spending would be very meaningful
for our business. Just as we attract new
customers in tough times, this retail environment
also is an opportunity for us to
expand our vendor universe, which already
numbers over 10,000 vendors and spans
over 60 countries. We opened hundreds of
new vendor doors in 2008, and establishing
new vendor relationships remains a priority
in 2009. TJX has some of the best vendor
relationships in retailing and new vendors
learn quickly that they like doing business
with us. With a merchant organization over
600 people strong, we believe in supporting
our vendors and work hard to build
longstanding relationships that are mutually
beneficial in the short and long terms.
Broadening our purchase universe affords us
even greater flexibility in sourcing product
and allows us to offer an even wider selection
of brands for our customers.
stronger competitive position
Unfortunately, many retailers already have gone out of business and many others will
likely do the same. Consumer demand has decreased significantly, but fewer open retail
stores creates an opportunity for our business. We believe this will be particularly true
in the home fashions area, which should benefit HomeGoods and our other home
businesses. Consolidation within retail also creates real estate opportunities that give us
a tremendous advantage for the future both in the U.S. as well as abroad. The current
real estate landscape is presenting unprecedented opportunities not only for new store
locations, but also for relocating stores to more favorable locations and renegotiating
leases on even better terms. For example, in the U.K., we are relocating some of our
early stores to more desirable locations, and other locations that were previously
unavailable to us are opening up for the first time.
growth vehicles performing well
An important reason for our continued confidence is that the growth vehicles we have
in our younger and smaller businesses are performing very well, despite the challenging
economy. A.J. Wright gained significant traction in 2008. We have a better understanding
of how to market to our A.J. Wright customers, are focusing on key merchandise categories
that are important for them, and have sharpened our values. The profitability of individual
A.J. Wright stores dramatically improved in 2008, which bodes well for long-term
investment returns. We will continue to be prudent in our approach to growth, but we
believe A.J. Wright, with its large moderate-income customer demographic in the U.S.,
holds great potential for the future of TJX.
We continue to believe that being an international retailer gives us great advantages in
the short and long term. Our new T.K. Maxx stores in Germany exceeded our expectations
in 2008 and are achieving financial results very close to those of our established
stores in the U.K. and Ireland, which bodes well for our future growth in Europe. We also
opened our first HomeSense stores in the U.K. in 2008 to positive customer response,
which presents another vehicle for us to grow in Europe. We are the only major off-price
retailer of any size in Europe, and believe we have major opportunities to grow
our Company there.
financial strength and flexibility
Our financial strength and flexibility have always been cornerstones of TJXs success and
have become even more critical in todays economy. In this very uncertain economic
environment, our approach is to manage our strong balance sheet and cash position to
preserve financial flexibility. We have an A Standard & Poors credit rating, one of the
strongest in retail, and ample financial liquidity, including the significant excess cash generated
by our strong operations. In 2008, we generated $1.2 billion from operations. After
reinvesting in our businesses, we increased the per-share dividend by 22%, and bought
back $741 million of TJX stock, which was less than we originally anticipated, as we took
a more conservative approach to share repurchases in response to the economic crisis.
Our capital expenditures are planned at $450 million for 2009, which is $133 million
less than last year. We have reduced our pace of store openings to net approximately
65 new stores overall in 2009, about half the number we opened in 2008, and have
approached these plans very strategically. With these conservative plans, we will be
maintaining our flexibility and keeping our powder dry to take advantage of real estate
opportunities that we expect will become increasingly attractive as the year proceeds.
Therefore, we may decide to open more stores, but we will see how the year progresses.
We have slowed the pace at HomeGoods as we believe the competitive landscape will
improve for this business as the recession eases over time. Although we will proceed
prudently, A.J. Wrights solid progress and improved results in 2008 give us the confi-
dence to increase the pace of growth at this division and open the new market of
Atlanta, Georgia, in 2009. As T.K. Maxx in Germany continues to outperform, we
expect to open ten additional stores in that country by 2009 year-end.
We expect to repurchase approximately $250 million of TJX stock in 2009, which we
may adjust up or down, depending on the economic environment. We remain committed
to returning value to our shareholders through stock repurchases and dividends,
which we will balance with maintaining financial liquidity. In April 2009, the Board
of Directors approved a 9% increase in the per-share dividend, which underscores our
confidence in the Company and its financial position. With our strong financial foundation
and cash flow, we believe we are well positioned to respond to the challenges of
this economy and take advantage of opportunities it may present.
global off-price retailer vision
While we are facing what is the worst retail environment
this Company has ever seen, our longterm
vision to grow TJX as a global, off-price/
value retailer is unwavering. This Company has
held its own through three past recessions and we
are confident that with our value proposition, we
will remain a retailer of choice for customers in
challenging times and build our customer base
for the future. While our execution in the short
term has shifted to accommodate the current
retail environment, we have great confidence in
this Companys ability to weather these tough
times and believe we will be in an even stronger
competitive position in a smaller retail landscape
when the recession is over.

The flexibility and resiliency of our business model give us great advantages. We are
developing new vendor relationships and taking advantage of real estate opportunities,
which will benefit our business longer term. Our younger and smaller growth vehicles
are performing well, domestically and internationally. We are taking actions in the short
term to protect the bottom line and preserve our financial liquidity. Importantly, our
financial strength underscores our confidence in our ability to manage through the
recession and successfully grow TJX in the years ahead.
our gratitude
In April 2009, Donald Campbell stepped down from his position as Vice Chairman of
TJX and will remain available as an Advisor to the Company. In his over three decades
of dedicated service, Don served as Chief Administrative and Business Development
Officer and prior to that, as the Companys Chief Financial Officer, a post he held from
1989-2004. With Dons business acumen, in-depth knowledge of TJX and steadfastness,
he has been a highly valued resource to our Company and has played a major role in
the Companys success. We will always be grateful for Dons many years of tireless commitment
to TJX.
In January 2009, Arnold Barron, who served in the role of Senior Executive Vice President,
Group President since 2004, retired. Over the past 30 years, Arnold has been an
integral part of the culture, growth and success of our business. He was instrumental in
the development and growth of T.J. Maxx and made significant contributions to each of
our other businesses. We will miss working with Arnold and extend to him our sincerest
gratitude, and wish good health and happiness to him and his family.
We have a management team and organization determined to manage through these
challenging times and build upon opportunities for the future. We want to sincerely
thank our 133,000 Associates for their hard work and dedication, especially in such diffi
cult times. The year 2009 will present many challenges, and we have great confidence
that with this organizations strong commitment and dedicated efforts, we will meet the
challenges of the recession head on and grow successfully in the future. We extend our
gratitude to our customers for their loyalty and patronage, and we also thank our fellow
shareholders, vendors, and other business associates for their ongoing support.

Respectfully,

Bernard Cammarata
Chairman of the Board
Carol Meyrowitz
President and
Chief Executive Officer